<?php

# ObrEns     -  Fichero para menu administrador Mambo

# Version    :  1.0 

# By         :  2005 Rodax Software

# Web        :  www.rodax-software.com

# License    :  GNU GPL Public License





defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );



require_once( $mainframe->getPath( 'toolbar_html' ) );

require_once( $mainframe->getPath( 'toolbar_default' ) );



if ($act) $task = $act;



switch ($task) {

  case "new":

    menuartref::NEW_MENU();

    break;



  case "edit":

    menuartref::EDIT_MENU();

    break;



  case "settings":

    menuartref::CONFIG_MENU();

    break;



  case "language";

    menuartref::LANG_MENU();

    break;

	

  default:

   # MENU_Default::MENU_Default();
   $obj = new MENU_Default ();

    break;

}

?>